# Purchase Open Qty

This module allows purchase users to identify what are the purchase orders that currently have quantities pending to invoice or to receive.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to go to Purchase Orders and select the new filters in the search.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Miquel Raïch <miquel.raich@forgeflow.com>
- Andreas Dian Sukarno Putro <andreasdian777@gmail.com>
- Kitti Upariphutthiphong <kittiu@ecosoft.co.th>
- Eric Antones <eantones@nuobit.com>
- Juany Davila <juany.davila@forgeflow.com>
- Tecnativa:
  - Carlos Roca

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.